NAME Zarg
NAM2 a Deadly Zarg
ICON items/s_zarg.tga
GFXP items/l_zarg.tga
FLAG life unique nothief
DIST cold warm hot
TEXT One of the most deadly predators in the galaxy, Zargs have razor sharp teeth and claws, chitinous armor, and are invisible and insatiable killers.
COST 200 lifeforms
TYPE other

